Bug 457106 - Review Request: publican-genome - Genome brand for publican
Review Request: publican-genome - Genome brand for publican
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: S.A. Hartsuiker
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-29 12:53 EDT by Jeroen van Meeuwen
Modified: 2008-09-10 03:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-31 06:01:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vanmeeuwen+fedora: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jeroen van Meeuwen 2008-07-29 12:53:41 EDT
Spec URL: http://www.kanarip.com/custom/SPECS/publican-genome.spec
SRPM URL: http://www.kanarip.com/custom/f10/SRPMS/publican-genome-1.0.0-2.fc9.src.rpm
Description: Publican brand theme for Genome

rpmlint clean
Comment 1 S.A. Hartsuiker 2008-07-29 16:46:41 EDT
review in progress
Comment 2 S.A. Hartsuiker 2008-07-29 17:04:28 EDT
RPM Lint: quiet
Package name: ok
Spec file: ok
License: Open Publication
Actual License: Open Publication
%doc License: ok (COPYING)
Spec file language: ok
Spec file readable: ok
Upstream source vs. used tarball: ok
Compile and Build:
 - F-7: builds
 - F-8: builds
 - rawhide: builds
 - EL-5: builds

Applicable Package Guidelines: 
 
Locales: not applicable
Shared libs: not applicable

Relocatable: no
Directory and file ownership: ok
No duplicate files in %files: ok
File Permissions: ok
Macro usage: ok
Code vs. Content: ok
(Large) Documentation: ok
%doc affecting runtime: ok
Header files in -devel package: not applicable
Static Libraries in -static package: not applicable
pkgconfig Requires: not applicable
Library files: not applicable
Devel requires base package: not applicable
.la libtool archives: not applicable
Duplicate ownership of files/directories: no
Remove BuildRoot: yes
UTF-8 filenames: no

package approved

Can someone change the review tag?
Comment 3 Jeroen van Meeuwen 2008-07-31 06:01:06 EDT
New Package CVS Request
=======================
Package Name: publican-gnome
Short Description: Genome brand for publican
Owners: kanarip
Branches: EL-5, F-8, F-9, devel
InitialCC: kanarip
Cvsextras Commits: yes
Comment 4 Kevin Fenzi 2008-08-05 12:43:51 EDT
cvs done. 

(The name in the request was publican-gnome, but I added it as publican-genome).
Comment 5 Fedora Update System 2008-08-23 08:32:56 EDT
publican-genome-1.0-0.t3.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/publican-genome-1.0-0.t3.fc8
Comment 6 Fedora Update System 2008-08-23 08:32:59 EDT
publican-genome-1.0-0.t3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/publican-genome-1.0-0.t3.fc9
Comment 7 Fedora Update System 2008-09-10 03:09:26 EDT
publican-genome-1.0-0.t3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-09-10 03:15:05 EDT
publican-genome-1.0-0.t3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.